/*
ver=1.03
*/


/*@media only screen and (max-width: 481px) {*/
@media only screen and (max-width: 767px) {
	.pricex { padding: 3em; }
	.pricex .one-third { text-align: center; }
	.pricex img.img-or { display: block; position: static; width: auto; margin: 1em auto; }
	.pricex h3.cta { font-size: 24px; text-align: center; line-height: 130%; width: 100%; float: none; margin-left: 0; /*text-align: left; max-width: 70%;*/ }
	.pricex img.icon {
		float: none;
		display: block;
		margin: auto;
	}

	.buy-nowx .one-third,
	.buy-nowx .two-sixths {width: 99% !important; padding-left: 0;}
	.samples ul {
		text-align: center;
	}
	.samples ul li {
		margin: 0 10px 40px;
		float: none;
		display: inline-block;
		max-width: 174px;
		width: auto;
	}
	.samples.group.one-divider .right.download-btns {
		float: none;
		text-align: center;
	}

}
